#u3105-15
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u44188-6
{
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	position: relative;
}

#u44190
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44194
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44197
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44200
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44189,#u44192,#u44195,#u44198,#u44201
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u44202
{
	-pie-box-shadow: 6px 6px 20px #7F7F7F;
	box-shadow: 6px 6px 20px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFD65D;
	border-radius: 8px;
	position: relative;
}

#u44190:hover,#u44194:hover,#u44197:hover,#u44200:hover,#u44202:hover
{
	background-color: #FFFFFF;
}

#u44191-4,#u44193-4,#u44196-4,#u44199-4,#u44203-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	color: #B0500D;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

